import 'package:event_bus/event_bus.dart';
import 'package:flutter/material.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class HomeGoodsTabCreater extends WidgetCreater {
  final EventBus _eventBus = EventBus();

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    print('创建商品列表');

    return [
//      TestPage(),
    ];
  }

  @override
  bool isSliverChild() {
    return false;
  }
}
